 body
 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #fbfbfb;
	background : #000000;
	font-size: 0.75em;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}
 h1
 {
	font-family : "Courier New", Courier, monospace;
	font-size: 2.5em;
	color : #fefefe;
}
a:link
 {
	font-weight : normal;
	color : #EF293D;
	text-decoration : none;
}
 a:visited
  {
	font-weight : normal;
	color : #EF293D;
	text-decoration : none;
}
 a:active
  {
	font-weight : normal;
	color : #FFFFFF;
	text-decoration : underline;
}
a:hover
 {
	font-weight : normal;
 	color : #FFFFFF;
 	text-decoration : underline;
 }
 #container
 {
	background: #210105;
	width: 770px;
	border: 1px solid #ff0000;
	padding: 10px 30px 10px 30px;
	margin-right: auto;
	margin-left: auto;
}
#footer
{
	text-align : center;
}
div.boxed
{
	border-color: #dd0000;
	border-width: 1px;
	border-style: solid;
	background: #310105;
	padding: 0px 15px 10px 15px;
	line-height : 130%;
	text-align: left;
}
div.boxed p
{
	text-align: justify;
	margin-bottom: 5px;
}
#menu ul
{
	display: inline;
	margin:0px;
	padding:0px;
}
#menu ul li
{
	list-style: none;
	display: inline;
	margin: -2px;
}
#menu ul li a
{
	padding: 6px;
	margin: 0px;
	border-top: 1px solid #ff0000;
	border-right: 1px solid #ff0000;
	border-bottom: 1px solid #ff0000;
	background: #000000;
}
#menu ul li.left a
{
	display: inline;
	margin-left: 0;
	padding: 6px;
	border-top: 1px solid #ff0000;
	border-right: 1px solid #ff0000;
	border-left: 1px solid #ff0000;
	border-bottom: 1px solid #ff0000;
}
#menu ul li#here a
{
	list-style: none;
	display: inline;
	margin-left: 0;
	padding: 6px;
	border-bottom: 1px solid #ffa619;
	border-top: 1px solid #ff0000;
}
#menu ul li a:hover
{
	background: #710105;
	font-weight : normal;
 	color : #ef293d;
 	text-decoration : none;
}
#menu ul li a.coming
{
	cursor : wait;
}
.maptitle
{
	font-style : italic;
}
img.boxed
{
	border-color: #dd0000;	
	border-width: 1px; 
	border-style: solid;
}
table.maplist
{
	line-height : 120%;
}
li.sublist
{
	text-indent : 3em;
}
 h3
 {
	font-family : "Courier New", Courier, monospace;
	font-size: 1.8em;
	color : #fefefe;
}
td.boxed
{
	border-color: #dd0000; 
	border-width: 1px;
	border-style: solid; 
	background-color: #310105;
}
table.boxed
{
	border-color: #dd0000; 
	border-width: 1px;
	border-style: solid; 
	background-color: #310105;
}
td.cbhead
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #fbfbfb;
	font-size: 9pt;
	font-weight : bold;
}
td.cbhead a:link
{
	color : #fbfbfb;
	font-size: 9pt;
	font-weight : bold;
}
td.cbhead a:visited
{
	color : #fbfbfb;
	font-size: 9pt;
	font-weight : bold;
}
td.cbhead a:active
{
	color : #fbfbfb;
	font-size: 9pt;
	font-weight : bold;
}
td.cbhead a:hover
{
	color : #fbfbfb;
	font-size: 9pt;
	font-weight : bold;
	text-decoration: underline;
}
